Description

I'm in a very urgent/immediate situation so if you could direct me or find me a dataset (or tell me how to find it) that looks at (young)

people use of social media and its impact on mental health that would be very appreciated, it's for a project where I have to use the R

software to compute statistics and show that my analysis helps (or not) to extent knowledge on the research problem (in my case the

correlation between the use of social media and mental health).

my tutor suggested I came through your institution and after spending 2 days in your website I have given up, there is so much stuff.

my tutor tells me first:

'Did you find any information on the variables you need through US?'

I had no clue what he meant, I guessed I would be interested in variables such as age? nationality? gender? ethnicity or as many

variables as I want, based on my specific interest.

His reply was:

'The understanding society dataset is huge so in the first instance you would need to identify where the bits you need are. Look for a

“code book” or other guide to the variables. You’re looking specifically for variable names and for the file name containing them. I can

help with fiddly aspects of loading this into R  but you need to go through the administrative side of getting to grips with what’s in the

dataset'

I went as far as finding this page, then I get lost, when I click on some of the links I get e.g. 'variable 160'...what does it mean? that

that study has 160 variables and I have to know what to unpick based on my want/need?

sorry if I'm asking silly questions but I have been chucked into a stats course and hve little knowledge and understanding. can you

help? many thanks in advance. danilo

History

#1 - 01/09/2018 06:10 PM - danilo di emidio

missing link I should have cut and paste in the penultimate paragraph:

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_youth

#2 - 01/11/2018 10:26 AM - Stephanie Auty

- Category changed from Data releases to Questionnaire content

- Status changed from New to In Progress

- Assignee changed from danilo di emidio to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#3 - 01/11/2018 12:37 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to danilo di emidio

- % Done changed from 10 to 70

07/02/2025 1/2

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_youth


Dear Danilo,

Please could you give more information on which link you are clicking which leads you to 'variable 160' and I will look into that.

For your project, I would suggest first looking at the Long Term Content Plan for the survey. You say you are interested in young people, and you can

see the topics included in the youth questionnaire (for respondents aged 11-15) in each wave of the survey on the last two pages. We have currently

published data up to Wave 7.

You can download the Long Term Content Plan here: https://www.understandingsociety.ac.uk/documentation/mainstage/long-term-content-plan

Following that, you can read the youth questionnaires by clicking on the tab for the relevant wave and downloading the pdf by clicking “Mainstage –

youth self-completion questionnaire”, from this page: https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires

If you want to use our data, you will need to download it from the UK Data Service website: https://discover.ukdataservice.ac.uk/catalogue/?sn=6614

Data from the youth questionnaire is found in the file prefixed by a letter corresponding to the Wave (‘a’ for Wave 1, ‘b’ for Wave 2 etc.), followed by

‘_youth’.

If you are also interested in responses from people age 16+ you will need to look at the adult questionnaire, and the topics covered in these

questionnaires are also listed in the Long Term Content Plan. Data files for adults' individual responses are named as the wave prefix followed by

'_indresp'.

You can also read this research, on social media use and wellbeing of young people: 

https://www.understandingsociety.ac.uk/2014/05/20/social-media-one-hour-per-day-is-enough-for-our-kids

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#4 - 02/12/2018 12:20 PM - Alita Nandi

- Status changed from Feedback to Resolved

- % Done changed from 70 to 90

#5 - 04/05/2018 12:34 PM - Stephanie Auty

From: danilo di emidio [mailto:danilo_di_emidio@hotmail.com]

Sent: 12 February 2018 18:16

To: usersupport@understandingsociety.ac.uk

Subject: Re: [Understanding Society User Support - Support #895] (Resolved) data release mental health and social media

Hi Alita one final clarification, the sdq score used as one of the variable, is it a progressive satisfaction scale which shows a low score as 'happy' and

a higher as 'unhappy'? Thanks d

#6 - 04/05/2018 12:58 PM - Stephanie Auty

Dear Danilo,

If you read the questionnaire as above, you will see question 27 contains the SDQ variables, and they are coded 1 "not true", 2 "somewhat true" and

3 "certainly true". Please be aware if you are using these variables that there is also code 9 "invalid answer", which you should recode as missing,

along with negative number codes.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#7 - 08/14/2018 04:02 PM - Stephanie Auty

- % Done changed from 90 to 100
